﻿  
 
 
<div class="card">
    <div class="body">
        <div class="tab-pane " id="PositionMenu">
            <div class="col-lg-12 col-md-12">
                <div class="header">
                    <h2>Vị trí danh mục<small> Kéo và thả để điều chỉnh vị trí danh mục.</small> </h2>
                </div>
                <menu id="nestable-menu">
                    <button class="ladda-button btn btn-primary btn-sm" id="btn_updateposition" data-style="expand-right" onclick="UpdatePosition()">  <span class="sr-only">Save</span> <i class="fa fa-save"></i>   <span class="ladda-label"> Cập nhật</span> </button>
                    <button class="btn btn-success btn-showhide" type="button" onclick="expandall()">  <i class="fa fa-plus-circle"></i> </button>
                    <button class="btn btn-danger btn-showhide" type="button" onclick="collapseall()">  <i class="fa fa-minus-circle"></i> </button>
                </menu>
                <div class="clearfix m-b-20">
                    <div class="dd">
                        <ol class="dd-list">
                                    
                        </ol>
                        <input hidden id="list_menu_position" type="text" />
                    </div>
                </div>
            </div>
        </div> 
    </div>
</div>
 
 
 



